@charset "utf-8";
/* CSS Document */

/* message index
---------------------------------------------------------------------------*/
.message_cont { width:700px; }
.mes_box {
	float: left;
	width: 330px;
	margin:0 10px 20px;
	background-image: url(../message/images/bg_btm.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.mes_box p {
	background-color:#ef3051;
	padding: 5px;
	color:#FFF;
	background-image: url(../message/images/bg_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.mes_box ul {
	padding: 8px 5px;
	margin-left:10px;
}
.mes_box ul li {
	background-image:url(../message/images/icn_letter.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	list-style-type:none;
	padding-left:25px;
	margin-bottom:2px;
	min-height:15px;
	color:#ef3051;
}
.mes_box ul li a {
	color:#ef3051;
	text-decoration:none;
}
/*-------------------------------------------------------------------------*/
